Tracxn unicorns search
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-unicorns-search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "India",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-unicorns-search"
payload = {
"country": "India",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({country: 'India', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-unicorns-search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_unicorns_search",
"country": "India",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Tracxn — unicorns\n\n- **Query:** country=India\n- **Results:** 2 of 131 found\n- **Proxy traffic:** 813.3 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "wTZVd1p589LO2UHDA6lL6_yov1EDtgg9co49jfWkQYk",
"name": "Emergent",
"url": "https://tracxn.com/d/companies/emergent/__wTZVd1p589LO2UHDA6lL6_yov1EDtgg9co49jfWkQYk",
"alias": "emergent",
"rank": 131,
"description": "Developer of platforms that build full-stack applications using AI. The system transforms natural language prompts into production-ready software through a coordinated team of specialized agents. Thes",
"founded_year": 2024,
"city": "San Francisco",
"country": "United States",
"stage": "Series C",
"annual_revenue": null,
"employee_count": 402,
"employee_count_as_of": "2026-08-31",
"annual_revenue_as_of": null,
"total_funding": "$230M",
"total_funding_usd": 230000000,
"investors": [],
"investor_count": null,
"latest_round": "Series C, Jul 15, 2026",
"valuation": null,
"tracxn_score": null,
"competitor_rank": null,
"primary_sectors": [
{
"name": "Application Development Tools",
"url": "https://tracxn.com/d/sectors/application-development-tools/__0j8EG6ZddYkRRJDxZZ5yzxHTQxEHp0YtbdAs2LId6Ko",
"id": "0j8EG6ZddYkRRJDxZZ5yzxHTQxEHp0YtbdAs2LId6Ko",
"alias": "application-development-tools"
},
{
"name": "Generative AI",
"url": "https://tracxn.com/d/sectors/generative-ai/__I87B_uwMGE_ht613NlRy5g7JqA0jjwL014dnkwKpGc8",
"id": "I87B_uwMGE_ht613NlRy5g7JqA0jjwL014dnkwKpGc8",
"alias": "generative-ai"
}
],
"time_to_unicorn": "2 years 6 months",
"top_investors": [
{
"name": "SoftBank Vision Fund",
"url": "https://tracxn.com/d/venture-capital/softbank-vision-fund/__iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"id": "iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"alias": "softbank-vision-fund"
},
{
"name": "Prosus",
"url": "https://tracxn.com/d/venture-capital/prosus/__IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"id": "IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"alias": "prosus"
}
],
"joined_unicorn_club": "2026-07-15",
"highlight": null
},
"items": [
{
"id": "wTZVd1p589LO2UHDA6lL6_yov1EDtgg9co49jfWkQYk",
"name": "Emergent",
"url": "https://tracxn.com/d/companies/emergent/__wTZVd1p589LO2UHDA6lL6_yov1EDtgg9co49jfWkQYk",
"alias": "emergent",
"rank": 131,
"description": "Developer of platforms that build full-stack applications using AI. The system transforms natural language prompts into production-ready software through a coordinated team of specialized agents. Thes",
"founded_year": 2024,
"city": "San Francisco",
"country": "United States",
"stage": "Series C",
"annual_revenue": null,
"employee_count": 402,
"employee_count_as_of": "2026-08-31",
"annual_revenue_as_of": null,
"total_funding": "$230M",
"total_funding_usd": 230000000,
"investors": [],
"investor_count": null,
"latest_round": "Series C, Jul 15, 2026",
"valuation": null,
"tracxn_score": null,
"competitor_rank": null,
"primary_sectors": [
{
"name": "Application Development Tools",
"url": "https://tracxn.com/d/sectors/application-development-tools/__0j8EG6ZddYkRRJDxZZ5yzxHTQxEHp0YtbdAs2LId6Ko",
"id": "0j8EG6ZddYkRRJDxZZ5yzxHTQxEHp0YtbdAs2LId6Ko",
"alias": "application-development-tools"
},
{
"name": "Generative AI",
"url": "https://tracxn.com/d/sectors/generative-ai/__I87B_uwMGE_ht613NlRy5g7JqA0jjwL014dnkwKpGc8",
"id": "I87B_uwMGE_ht613NlRy5g7JqA0jjwL014dnkwKpGc8",
"alias": "generative-ai"
}
],
"time_to_unicorn": "2 years 6 months",
"top_investors": [
{
"name": "SoftBank Vision Fund",
"url": "https://tracxn.com/d/venture-capital/softbank-vision-fund/__iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"id": "iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"alias": "softbank-vision-fund"
},
{
"name": "Prosus",
"url": "https://tracxn.com/d/venture-capital/prosus/__IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"id": "IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"alias": "prosus"
}
],
"joined_unicorn_club": "2026-07-15",
"highlight": null
},
{
"id": "8OnVGnLPQWV1bKyBfeDeC2g8OM6rT3L1jACq3M22hnc",
"name": "Square Yards",
"url": "https://tracxn.com/d/companies/square-yards/__8OnVGnLPQWV1bKyBfeDeC2g8OM6rT3L1jACq3M22hnc",
"alias": "square-yards",
"rank": 130,
"description": "Provider of integrated technology-driven real estate solutions for buying, selling and renting properties. The company offers a full-stack proptech platform that aggregates real estate and mortgage ma",
"founded_year": 2014,
"city": "Gurugram",
"country": "India",
"stage": "Series B",
"annual_revenue": "₹1,000+ Cr",
"employee_count": 9591,
"employee_count_as_of": "2026-08-31",
"annual_revenue_as_of": "2025-03-31",
"total_funding": "$96.9M",
"total_funding_usd": 96900000,
"investors": [],
"investor_count": null,
"latest_round": "Series B, Jun 23, 2026",
"valuation": null,
"tracxn_score": null,
"competitor_rank": null,
"primary_sectors": [
{
"name": "Residential Real Estate Tech",
"url": "https://tracxn.com/d/sectors/residential-real-estate-tech/__Xxhv-hVQtvtRIglFh6Th9PN5XP1LSFVHmuxf2M8QXzw",
"id": "Xxhv-hVQtvtRIglFh6Th9PN5XP1LSFVHmuxf2M8QXzw",
"alias": "residential-real-estate-tech"
},
{
"name": "Commercial Real Estate Tech",
"url": "https://tracxn.com/d/sectors/commercial-real-estate-tech/__A0hscqixw6EgSDe_obq_BSvLBoqYPS5HE9an0ocwdJA",
"id": "A0hscqixw6EgSDe_obq_BSvLBoqYPS5HE9an0ocwdJA",
"alias": "commercial-real-estate-tech"
}
],
"time_to_unicorn": "12 years 5 months",
"top_investors": [
{
"name": "ADM Capital",
"url": "https://tracxn.com/d/private-debt-fund/adm-capital/__ARmPfDrRpw060NYcs40aCJQ8Ty1MH_yFLmpzMxd9pEE",
"id": "ARmPfDrRpw060NYcs40aCJQ8Ty1MH_yFLmpzMxd9pEE",
"alias": "adm-capital"
},
{
"name": "Smilegate",
"url": "https://tracxn.com/d/companies/smilegate/__T1PWWF7NTVdJOq_fTG7L0QhV1SpGIf-5ZA6FQNu0JNg",
"id": "T1PWWF7NTVdJOq_fTG7L0QhV1SpGIf-5ZA6FQNu0JNg",
"alias": "smilegate"
}
],
"joined_unicorn_club": "2026-06-23",
"highlight": null
}
],
"total_found": 131,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 832805
},
"total_points": 2
}Startup & Funding Data
Tracxn unicorns search
List the unicorn startups of a country from Tracxn Unicorn Club (newest first): rank, name, description, founded year, location, stage, sectors, time to unicorn, top investors, employees, total funding, join date. 1 point per returned record.
POST
/
functions
/
v1
/
run-tracxn-unicorns-search
Tracxn unicorns search
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.